*{margin:0; padding:0;}
#location{position:relative; width:950px; height:20px; background:url(images/location_list_style_type_bg.gif) left 20px no-repeat; padding-top:20px; padding-left:20px;}

/* subpage - submenu */
.submenu{width:201px; float:left;}
.submenu img{border-bottom:1px solid #e2e2e2;vertical-align:top;}
.submenu ul li ul{border-bottom:1px solid #e2e2e2; display:none;}
.submenu ul li ul img{border:0;}
.tel{border:0 !important; float:left; margin-top:53px;}
.btn_tel{margin-left:3px; margin-right:5px; margin-bottom:50px;}

/* subpage - subcontent */
.sub_content{float:right; width:753px; padding-top:0; margin-bottom:70px; position:relative;}
.subpage_article{position:relative; padding-top:22px; margin-bottom:20px;}
.font_b{font-weight:bold;}